spec:
- libgcrypt:
    version: 1.8.5
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: x4x7akmt7eibfqcvkb3rfwvyuou4uch7ddiruo4weacpgdh5wcwa====
    dependencies:
      libgpg-error:
        hash: 3ibmnwxjhkfr5jypsjujs5wfszfaz5j4
        type:
        - build
        - link
    hash: pcodudvk7pc3cqnoua5m7w44nmg5vfjf
    full_hash: m5ocywzxe2wifzkmp6bmk3encszd23vb
- libgpg-error:
    version: '1.37'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: egxkngulsyigjidhj5gkur3fgjjgirge63gdkzjwktadzhjwditq====
    dependencies:
      gawk:
        hash: ox7zt25vfkd5eysetmlycwjg6kigjlyc
        type:
        - build
    hash: gxtywfd7itwxsahpqqmajnfbfhub7owe
    full_hash: 3ibmnwxjhkfr5jypsjujs5wfszfaz5j4
- gawk:
    version: 5.1.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: b6xykdnqoer2m2cy7b2kkn6jkn7qemmwbgg5fsipgo2ysye4ceeq====
    dependencies:
      gettext:
        hash: bytsgklk4vvbya74jsbmgrpv5cb4oyn7
        type:
        - build
        - link
      gmp:
        hash: qnciovu3ypaeaepedh6bwdtm2njhv5uh
        type:
        - build
        - link
      libsigsegv:
        hash: oid3gtjmeslk3zqybxid6unoinofnrmc
        type:
        - build
        - link
      mpfr:
        hash: 7gzyuczhtouum6mt6rkpchkr6xytdj5j
        type:
        - build
        - link
      readline:
        hash: rkzz3q7swg7mcvhupaqbjyqqo2amsjtk
        type:
        - build
        - link
    hash: 7h6366pj2zojy2bygbrulhy3kxevty3t
    full_hash: ox7zt25vfkd5eysetmlycwjg6kigjlyc
- gettext:
    version: '0.21'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      bzip2: true
      curses: true
      git: true
      libunistring: false
      libxml2: true
      tar: true
      xz: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jhkqllfj6ta57nuhg32qe5mot6x7rju7zlgb75txdzlocspfmveq====
    dependencies:
      bzip2:
        hash: 66bxojoxzzqnceknxsnvfkgwtximhets
        type:
        - build
        - link
      libiconv:
        hash: 3kpabnz5aes6zshyd3auz4qdaaw4s6ut
        type:
        - build
        - link
      libxml2:
        hash: onula6or4m63ctn2ijg4ivzfaygpkw23
        type:
        - build
        - link
      ncurses:
        hash: j2dstsmgxwmvm2zhk45xfrv6vki3lh5u
        type:
        - build
        - link
      tar:
        hash: xibzyt2ltaisq5c3vvebstlfazsrtetg
        type:
        - build
        - link
      xz:
        hash: 43re7lvbnzzd2xzrbyex7jr2h4kcanrs
        type:
        - build
        - link
        - run
    hash: 5on45ny6s4smx5cv3lwipa6xkxwlmfk5
    full_hash: bytsgklk4vvbya74jsbmgrpv5cb4oyn7
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: e5642yq7cjuxrtcm2wgs7k6xiamfn2yx
        type:
        - build
    hash: l7cablykbwihc3dodfslpdapfecyp6ap
    full_hash: 66bxojoxzzqnceknxsnvfkgwtximhets
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: 3kpabnz5aes6zshyd3auz4qdaaw4s6ut
        type:
        - build
        - link
    hash: otkktenrrvcaf37a7zyeytmjuwsalvtr
    full_hash: e5642yq7cjuxrtcm2wgs7k6xiamfn2yx
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: btkg7xn7dblignzlu4mkv57kxqoy2jaewghby6ukksp4jgvd4dxq====
    hash: jearpk4xci4zc7dkrza4fufaqfkq7rfl
    full_hash: 3kpabnz5aes6zshyd3auz4qdaaw4s6ut
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qpkvuyeu2z4y3gfuhbhn5fow6omuk6sfydl6elv3dpifnhd6so3q====
    dependencies:
      libiconv:
        hash: 3kpabnz5aes6zshyd3auz4qdaaw4s6ut
        type:
        - build
        - link
      pkgconf:
        hash: c3rdux7hadf6tykik6zov5a7y5tjvqdk
        type:
        - build
      xz:
        hash: 43re7lvbnzzd2xzrbyex7jr2h4kcanrs
        type:
        - build
        - link
      zlib:
        hash: v4r3hqvfkcgzsessjffwwuavdigtfdlm
        type:
        - build
        - link
    hash: u3rkiqzxjxcgkrexrc4mkc6ee6ojkdl5
    full_hash: onula6or4m63ctn2ijg4ivzfaygpkw23
- pkgconf:
    version: 1.7.3
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 2nitd2axbokuubcltayy6xyxhadp4mdn4p7xbmvt3235w6s636ca====
    hash: 4sh6pymrm2ms4auu3ajbjjr6fiuhz5g7
    full_hash: c3rdux7hadf6tykik6zov5a7y5tjvqdk
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tye5qnkk36omfiooogrue6uqqgoo3bfngfklgpjhnqswm2wqi26q====
    hash: d2ghzztrrzcwshcjijohyn6i5pr5gpp7
    full_hash: 43re7lvbnzzd2xzrbyex7jr2h4kcanrs
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: smoyzzo2qhzpn6mg6rd3l2p7b23enshg
    full_hash: v4r3hqvfkcgzsessjffwwuavdigtfdlm
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: kxb6wffubprtuq7qymnba76lgbnh7pwmuems5ffb5in6b3bntpqq====
    dependencies:
      pkgconf:
        hash: c3rdux7hadf6tykik6zov5a7y5tjvqdk
        type:
        - build
    hash: uba77xwfqaytmx3v5eye43deqq5rqsun
    full_hash: j2dstsmgxwmvm2zhk45xfrv6vki3lh5u
- tar:
    version: '1.32'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ywkmqu5q2gz45q6ugk5aihfn3anzpfewnxi6fm5lcgnoqiaabhja====
    dependencies:
      libiconv:
        hash: 3kpabnz5aes6zshyd3auz4qdaaw4s6ut
        type:
        - build
        - link
    hash: uwe6tb537wlvqfnz3q2f57s77tnlbdsd
    full_hash: xibzyt2ltaisq5c3vvebstlfazsrtetg
- gmp:
    version: 6.2.1
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: pjnlvje5ku4v2phtk4flrbfoplbquscnheaql6tblz2bcotzf37q====
    dependencies:
      autoconf:
        hash: uih5ciq3awymibhtmxedbqmcxk4p74sk
        type:
        - build
      automake:
        hash: b7cjwclttppn6v53ygm6db36bybhx63q
        type:
        - build
      libtool:
        hash: 73inpv343esylzrdde3nj6uxjbgk5jpc
        type:
        - build
      m4:
        hash: actnhlut7ln3xf2rszjzoal3joihth6h
        type:
        - build
    hash: tubdzmntl5qan3wzz3agkoucmblzdbmn
    full_hash: qnciovu3ypaeaepedh6bwdtm2njhv5uh
- autoconf:
    version: '2.69'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: t2vuacxyisuaisutuwr5ewiwwyrutk7vb6chgy4e6ikmc4tvy5gq====
    dependencies:
      m4:
        hash: actnhlut7ln3xf2rszjzoal3joihth6h
        type:
        - build
        - run
      perl:
        hash: xeuybetlfxjhtttytq7qpmqxivrbuzik
        type:
        - build
        - run
    hash: 67judjg3bkpxmiqf5fclcheilui6pvx4
    full_hash: uih5ciq3awymibhtmxedbqmcxk4p74sk
- m4:
    version: 1.4.18
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      patches:
      - 3877ab548f88597ab2327a2230ee048d2d07ace1062efe81fc92e91b7f39cd00
      - fc9b61654a3ba1a8d6cd78ce087e7c96366c290bc8d2c299f09828d793b853c8
      sigsegv: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 3877ab548f88597ab2327a2230ee048d2d07ace1062efe81fc92e91b7f39cd00
    - fc9b61654a3ba1a8d6cd78ce087e7c96366c290bc8d2c299f09828d793b853c8
    package_hash: czxzzjpgdt7cvluwbhozgz2b3le5mgizf5xyjb2xahhjw3crphca====
    dependencies:
      libsigsegv:
        hash: oid3gtjmeslk3zqybxid6unoinofnrmc
        type:
        - build
        - link
    hash: mkc3u4x2p2wie6jfhuku7g5rkovcrxps
    full_hash: actnhlut7ln3xf2rszjzoal3joihth6h
- libsigsegv:
    version: '2.12'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ku6fzsio7lkoufdlzuftxgilyeskd7uzqzjmlsimroqq5c33vu6a====
    hash: lbrx7lnfz46ukewxbhxnucmx76g23c6q
    full_hash: oid3gtjmeslk3zqybxid6unoinofnrmc
- perl:
    version: 5.32.1
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 2khzj2s36bgxptpdd32sngpm53ltiml5vm47zot56loikdw5tjdq====
    dependencies:
      berkeley-db:
        hash: xi2bksgg5utltxx2zgknvlffawliplaj
        type:
        - build
        - link
      gdbm:
        hash: ehc44tmvgiv76uv2outyd2vjtyeh5ykb
        type:
        - build
        - link
    hash: fuuzabms2booebn5icvoecn2do5irsqj
    full_hash: xeuybetlfxjhtttytq7qpmqxivrbuzik
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: xvah532upxmmv332zmvfgxo4j4lkroeonvwjswr56bi6ut7xoomq====
    hash: e7wuc6fbj5ch7vktgqwueqqiunpdshem
    full_hash: xi2bksgg5utltxx2zgknvlffawliplaj
- gdbm:
    version: 1.18.1
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: wg7ugfsdtctuilwrplreeqnkurpphxnqg3u2bzloec5gz5yufayq====
    dependencies:
      readline:
        hash: rkzz3q7swg7mcvhupaqbjyqqo2amsjtk
        type:
        - build
        - link
    hash: 3jxgmxkr32s7uf7rufroa34d7kxgqo3o
    full_hash: ehc44tmvgiv76uv2outyd2vjtyeh5ykb
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hefaic7tsd6jf2bxnuq3ez6wplocpq6dbggqxu2caxctt7swpkhq====
    dependencies:
      ncurses:
        hash: j2dstsmgxwmvm2zhk45xfrv6vki3lh5u
        type:
        - build
        - link
    hash: cp2spc5nyc7yp7ix4vcv67z3c5egnpvq
    full_hash: rkzz3q7swg7mcvhupaqbjyqqo2amsjtk
- automake:
    version: 1.16.3
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: wo4dxb5htrx3gimpot2psxnrf6buurs2rb5rr6ipbyxqxjjahekq====
    dependencies:
      autoconf:
        hash: uih5ciq3awymibhtmxedbqmcxk4p74sk
        type:
        - build
      perl:
        hash: xeuybetlfxjhtttytq7qpmqxivrbuzik
        type:
        - build
        - run
    hash: gvpqutx6h6hnodnbrt5whmexkmbvbufg
    full_hash: b7cjwclttppn6v53ygm6db36bybhx63q
- libtool:
    version: 2.4.6
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rup2ouaxip2mg3geji4jtqghb2bw5rqy3pctxj7ih3zpzfcay4oq====
    dependencies:
      m4:
        hash: actnhlut7ln3xf2rszjzoal3joihth6h
        type:
        - build
    hash: jdxbjftheiotj6solpomva7dowrhlerl
    full_hash: 73inpv343esylzrdde3nj6uxjbgk5jpc
- mpfr:
    version: 4.1.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: fjrfwq45gmjyrpxyvs5cou2uc4xxqcc65maw43otzmad545tgcwa====
    dependencies:
      autoconf:
        hash: uih5ciq3awymibhtmxedbqmcxk4p74sk
        type:
        - build
      autoconf-archive:
        hash: kp3e46igatiaehsncypy7ie62c74e63e
        type:
        - build
      automake:
        hash: b7cjwclttppn6v53ygm6db36bybhx63q
        type:
        - build
      gmp:
        hash: qnciovu3ypaeaepedh6bwdtm2njhv5uh
        type:
        - build
        - link
      libtool:
        hash: 73inpv343esylzrdde3nj6uxjbgk5jpc
        type:
        - build
      m4:
        hash: actnhlut7ln3xf2rszjzoal3joihth6h
        type:
        - build
      texinfo:
        hash: lvgbqlflfakrarsrs246m7mbk54zei7h
        type:
        - build
    hash: rvory457uyrakhojjgifgcscll3w3enj
    full_hash: 7gzyuczhtouum6mt6rkpchkr6xytdj5j
- autoconf-archive:
    version: 2019.01.06
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ii3c6xqafj5c6a2m4bdychrv5alojkih7yxiohiq7tziphqwxxmq====
    hash: bdyarrkdgse5adcjr4kxqc4jns74k7yn
    full_hash: kp3e46igatiaehsncypy7ie62c74e63e
- texinfo:
    version: '6.5'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      patches:
      - 12f6edb0c6b270b8c8dba2ce17998c580db01182d871ee32b7b6e4129bd1d23a
      - 1732115f651cff98989cb0215d8f64da5e0f7911ebf0c13b064920f088f2ffe1
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 1732115f651cff98989cb0215d8f64da5e0f7911ebf0c13b064920f088f2ffe1
    - 12f6edb0c6b270b8c8dba2ce17998c580db01182d871ee32b7b6e4129bd1d23a
    package_hash: psuy5lqpynasa4x5j4lgzpqu6l5tb2r3ptyuwuloku5cbdzkd6xa====
    dependencies:
      perl:
        hash: xeuybetlfxjhtttytq7qpmqxivrbuzik
        type:
        - build
        - link
    hash: p3xyogjzj7eedk7dasfhqi27mig5yskk
    full_hash: lvgbqlflfakrarsrs246m7mbk54zei7h
binary_cache_checksum:
  hash_algorithm: sha256
  hash: fc8f282dd7a37eb2bb31a9bbaebe5a225d0f5f492e83fc43fcbd4f0cb7534f2c
buildinfo:
  relative_prefix: linux-ubuntu18.04-x86_64/gcc-7.5.0/libgcrypt-1.8.5-pcodudvk7pc3cqnoua5m7w44nmg5vfjf
  relative_rpaths: false
